<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>home</title>
    <link href="homesession.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class="container">
    <img src="logo.jpg" alt="ashley logo" class="logo">
</div>

<div class="nav">
    <ul>
        <li><a href="homesession.html">Home</a></li>

        <div class="bots">
            <div class="btn"><li><a href="#">Arguments</a></li></div>
            <div class="dropdown">
                <a href="#">Configuration</a>
                <a href="#">Link 2</a>
                <a href="#">Link 3</a>
            </div>
        </div>

        <li><a href="logsession.php">log-in</a></li>
        <li><a href="signupsession.html">sign-up</a></li>
        <li><a href="#">about me</a></li>


    </ul>
</div>

<p style="text-align: center;font-size: 50px;color:deeppink;">
    <b><i>Sign-up</i></b>
</p>

<div class="register" >

    <form action="signupsession.php" method="post">


        <p style="font-size: 20px;color:deeppink; text-align: center">  Name:

            <label>
                <input type="text" style="font-size: 15px" name="name" placeholder="name" required>
                <span class="err">*</span>
            </label>

        </p>

        <p style="font-size: 20px;color:deeppink; text-align: center">Surname:
            <label>
                <input type="text" style="font-size: 15px" name="sur" placeholder="surname" required>
                <span class="err">*</span>
            </label><br>

        </p>


        <p style="font-size: 20px;color:deeppink; text-align: center" >Please select your gender:
            <br>
            <span class="err">*</span>
            <input type="radio" id="male" name="gender" value="male" required>
            <label for="male"><b> Male</b></label>

            <span class="err">*</span>
            <input type="radio" id="female" name="gender" value="female" required>
            <label for="female"><b>Female</b></label>

        </p>



        <p style="font-size: 20px;color:deeppink; text-align: center" >

            <label>please select your country:</label><br>
            <span class="err">*</span>
            <label>

                <select  name="country" required>
                    <option value="">select your country</option>
                    <option value="Italy">Italy</option>
                    <option value="Canada">Canada</option>
                    <option value="Philippines">Philippines</option>

                </select>
            </label>
        </p>

        <p style="font-size: 20px;color:deeppink; text-align: center" >phone no:

            <label>
                <select name="code-number" required>

                    <option value="">CC</option>
                    <option>+39</option>
                    <option>+1</option>
                    <option>+63</option>

                    <input type="number" style="font-size: 15px" name="phone" placeholder="444 4444 444" required>
                    <span class="err">*</span>

                </select>
            </label><br>


        </p>


        <p style="font-size: 20px;color:deeppink; text-align: center" >username:
            <label>
                <input type="text" style="font-size: 15px" name="user" placeholder="e-mail" required>
                <span class="err">*</span>
            </label><br>

        </p>


        <p style="font-size: 20px;color:deeppink; text-align: center">Password:
            <label>
                <input type="password" style="font-size: 15px" name="pass" placeholder="password" required>
                <span class="err">*</span>
            </label><br>
            <br>

        </p>

        <p style="font-size: 20px;color:deeppink; text-align: center" >scholastic:
            <br>

                <span class="err">*</span>
           <input type="checkbox"  name="school" value="elementary" >

                <label > elementary </label><br>
                <span class="err">*</span>

            <input type="checkbox" name="school" value="high school" >
                <label > high-school</label><br>
                <span class="err">*</span>

            <input type="checkbox" name="school" value="university" >
                <label > university</label><br><br>
                <input style="font-size: 15px;color:deeppink"  type="submit">
        </p>


    </form>
</div>


</body>
</html>